NTAP-20240503-0007: CVE-2023-5123 Grafana Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2023-5123

Summary

Multiple NetApp products incorporate Grafana. JSON datasource plugin versions prior to 1.3.11 are susceptible to a vulnerability which when successfully exploited could lead to disclosure of sensitive infor

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *